Se connecter / S'enregistrer

Résolu Obligation de mise-à-jour

Solutions (11)
Tags :
  • Interface
  • windows live
  • Mise à jour
  • Sites Internet
Anonyme |
Bonjour à tous, voilà mon problème, je suis actuellement sous la version "6.0.2900.2180" de Windows Live Messenger, et depuis aujourd'hui je n'arrive plus à me connecter car un message apparait comme quoi je dois installer la nouvelle version pour me connecter. Mais comme l'interface de la nouvelle version me déplaît, j'aimerai savoir s'il y a un moyen de contourner cette obligation et ainsi rester sous ma version actuelle.
Merci pour vos réponses.
Contenus similaires
Meilleure solution
partage
|
ribery un petit merci ça mange pas de pain ;-)

il ya un patch pour la 8.1 ici: http://www.wikikou.fr/patch-anti-mise-jour-windows-live...

un patch pour la 7.5.0324: http://www.wikikou.fr/patch-msn-messenger-7.5.0324-anti...

j'ai pas trouvé pour la 6, et je doute qu'il en existe, elle date de 2003 quand même elle doit grouiller de failles. je conseille de passer à la 8.5.
  • Commenter cette solution |
Score
0
òh
òi
|
Oups dsl ^^

Merci beaucoup ^^
  • Commenter cette réponse |
Score
0
òh
òi
, Maître Yoda |
excellent pour ces patch. il faudra en faire un tuto et les rapidsharer.
  • Commenter cette réponse |
Score
0
òh
òi
Anonyme |
Re, je viens d'installer avec succès ce "patch anti mise à jour pour la version 8.1". J'arrive dorénavant à me connecter avec la version 8.1 de WLM.
Merci.
  • Commenter cette réponse |
Score
0
òh
òi
Anonyme |
Salut, je vais tester tout ça et espérer que ça fonctionne ^^.
Merci pour vos réponses.
  • Commenter cette réponse |
Score
0
òh
òi
|
AlgerianGeek a dit :
Il y a un patch apparemment, je l'ai pas encore testé: http://www.wikikou.fr/patch-anti-mise-jour-windows-live...

j'ai testé ça marche que avec la version: 2008 soit 8.5.1302.1018
  • Commenter cette réponse |
Score
0
òh
òi
|
Il y a un patch apparemment, je l'ai pas encore testé: http://www.wikikou.fr/patch-anti-mise-jour-windows-live...
  • Commenter cette réponse |
Score
0
òh
òi
, Hardware ++ (collector) |
Citation :
Il n'existe pas des emulations ou des trucs du genre pour ne pas être obliger de mettre à jour?

MSN devant se connecter aux serveurs de Microsoft pour récupérer tes données, la version 6 sera forcement détecté.
Maintenant l'existence d'un plugin ou d'une surchouche qui la ferait passer pour la dernière version, je ne pense pas que ça existe.
  • Commenter cette réponse |
Score
0
òh
òi
|
ouaiiiis !! voila c'est ça mon problème aussi ^^

Arf, j'ai fais un topic pour rien (lol)
  • Commenter cette réponse |
Score
0
òh
òi
Anonyme |
Il n'existe pas des emulations ou des trucs du genre pour ne pas être obliger de mettre à jour?
  • Commenter cette réponse |
Score
0
òh
òi
, Hardware ++ (collector) |
Salut,

non la mise à jour est devenue obligatoire pour les utilisateurs de msn/wlm
http://www.pcinpact.com/actu/news/53054-windows-live-me...

Il y a d'autres logiciels comme amsn, pidgin, qui te correspondront peut être plus.
  • Commenter cette réponse |

Ce n'est pas ce que vous cherchiez ?

Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS